### Virtual Method

# RB TrackTransferQueue transfer_progress

#### Declaration [src]

    void
    transfer_progress (
      RBTrackTransferQueue* queue,
      int done,
      int total,
      double fraction,
      int time_left
    )

#### Description

No description available.

#### Parameters

`done`

  Type: `int`

  No description available.

`total`

  Type: `int`

  No description available.

`fraction`

  Type: `double`

  No description available.

`time_left`

  Type: `int`

  No description available.